
<?xml version='1.0' encoding='utf-8'?>

<videogallery
	videowidth="768"
	videoheight="432"
	thumbwidth="128"
	thumbheight="72"
	
	scalemode="fit"
	buffertime="0.1"
	autostart="false"
	videobgcolor="0xDDDDDD"
	highlightcolor="0x3399FF"
	controlshidetime="4"
	startingvolume="7"

	captionfontcolor="0xFFFFFF"
	captionbgcolor="0x3399FF"
>

<video
	videourl="video/video.flv"
	previewimage="previewimage/preview.jpg"
><b>Video</b><br/> omerbozalan.com</video>

<video
	videourl="video/video_1.flv"
	previewimage="previewimage/preview.jpg"
><b>Video2</b><br/>örnek</video>

<video
	videourl="video/video.flv"
	previewimage="previewimage/preview.jpg"
>Video3</video>

<video
	videourl="video/video_1.flv"
	previewimage="previewimage/preview.jpg"
>Video4</video>

<video
	videourl="video/video.flv"
	previewimage="previewimage/preview.jpg"
>Video5</video>

<video
	videourl="video/video_1.flv"
	previewimage="previewimage/preview.jpg"
>Video6</video>

<video
	videourl="video/video.flv"
	previewimage="previewimage/preview.jpg"
>Video7</video>

<video
	videourl="video/video_1.flv"
	previewimage="previewimage/preview.jpg"
>Vide8</video>

<video
	videourl="video/video.flv"
	previewimage="previewimage/preview.jpg"
>Video9<br/>Açıklama Satırı</video>

</videogallery>
